html { height:100%; }
body { width:100%; margin:0;padding:0; -webkit-touch-callout:none; -webkit-tap-highlight-color:rgba(0,0,0,0); }
body, p, table, thead, tbody, tfoot, tr, td, th, span, ul, li, input, select, textarea, time { font-family:"Open Sans", Arial, serif; font-weight:normal; font-size:14px; line-height:18px; color:#000000; }
table,td{border:none;}
img{border:none;}
p,ul,li,form,label { padding:0; margin:0; }
section,article,aside,figure,header,footer,nav,main { padding:0; margin:0; border:0; outline:0; display:block;}
ul,li { list-style:none; list-style-image:none; }
.table_collapse { border-collapse:collapse;padding:0; margin:0; border:0; }
.table_collapse td { padding:0; margin:0; }
a { cursor:pointer;}

a:link,  a:visited { color: inherit; text-decoration: none; font-weight:inherit; font-size:inherit; line-height:inherit; }
a:active, a:hover { text-decoration: underline;	}

input { border:1px solid #a7abae; height:26px; color:#000000; background-color:#ffffff; -webkit-appearance: none; border-radius:0; } 
input[type=submit] { cursor:pointer;}
select { border:1px solid #a7abae; height:30px; color:#000000; background-color:#ffffff; -webkit-appearance: none; border-radius:0;} 
textarea { border:1px solid #a7abae; color:#000000; padding:5px; -webkit-appearance: none; border-radius:0;}
.display { display:block !important; }
.hidden { display:none !important; }

.ed_body { line-height:20px !important;}
.ed_body p { margin:0 0 18px 0 !important; line-height:20px !important; }
.ed_body p:last-child { margin-bottom:0 !important; }

.clear { clear: both; font-size:0; line-height:0; margin:0; padding:0; }
.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; } /*to container of which  all the children are floating*/
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */

.border_r_2 { border-radius:2px; -moz-border-radius:2px; -webkit-border-radius:2px; }
.border_r_3 { border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px; }
.border_r_4 { border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px; }
.border_r_5 { border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; }
.border_r_6 { border-radius:6px; -moz-border-radius:6px; -webkit-border-radius:6px; }
.border_r_8 { border-radius:8px; -moz-border-radius:8px; -webkit-border-radius:8px; }

h1,h2,h3,h4,h5 { margin:0; padding:0; font-family:"Open Sans", Arial, serif;}
.fm-b { font-family: 'Open Sans Condensed', sans-serif; }

p.subhead { float:left; width:157px; height:36px; background-color:#0069ff; line-height:36px; font-size:22px; color:#fff; margin-bottom:15px; text-align:center; }
hr { height:1px; border:0; background-color:#e4e4e4; margin:15px 0 15px 0; padding:0; clear:both; }
small { font-size:12px; line-height:14px;}
strong { font-weight:700; }
time { color:#000000;}
.no_photo { min-height:10px !important; padding-left:0 !important;}
.full_w { width:100%;}
.f_left { float:left; }
.f_right { float:right; }

:-ms-input-placeholder { color:#c7c7c9; font-style:italic; font-size:12px; }
:-ms-input-placeholder { color:#c7c7c9; font-style:italic; font-size:12px; }
::-webkit-input-placeholder { color:#c7c7c9; font-style:italic; font-size:12px; }

.secTxt { font-family:Arial; letter-spacing:3px; font-weight:normal; color:#808183; font-size:14px; line-height: 18px; }
.secTxt a:link, .secTxt a:visited { font-family:Arial; letter-spacing:3px; font-weight:normal; color:#808183; font-size:14px; line-height: 18px;}
.secTxt a:hover, .secTxt a:active { text-decoration:underline; }

/*.container { width:316px; margin:0 auto; background-color:#FFFFFF;}*/
.container { width:100%;}

/**********GENERAL ***************/
div { box-sizing:border-box; }
.head-blo { padding:5px 10px; background-color:#accde1; }
.main-body { padding:25px 10px; background-color:#f5f5f5; max-width:100%; overflow:hidden; }

.h-row { margin:0 -6px; display:flex; flex-flow: row wrap; align-items:center;}
.h-row .h-col { float:left; width:50%; padding:0 6px; }
.logo { max-width:460px !important; position:relative;}

.list-items { margin:0 -5px; }
.list-items .col-item { float:left; width:50%; padding:0 5px; margin-top:20px; }
.list-items .col-item:nth-of-type(2n+1) { clear:left; }
.list-items .col-item:nth-of-type(-n+2) { margin-top:0 !important; }
.list-items .item-title { font-size:14px; font-weight:400; padding-top:5px; }
.list-items .item-head { font-size:16px; font-weight:700; color:#ee5711; margin-bottom:10px; word-break:break-all; }

.search_block { border: 1px solid #bfc0c2; background-color: #fff; border-radius:8px; height: 36px; }
.search_block .search-box { box-sizing:border-box; background-color: transparent; width:75%; float:left; font-size:12px; border:none; padding:0 0 0 6px !important; height:30px; margin-top:2px; line-height:18px;}
.search_block input[type=submit]{ margin:6px 0 0 10px; width:20px; height:20px; float:left; background:url(images/search-icon.jpg) no-repeat; border:none; cursor:pointer; background-size:contain; }
.search_block input[type=text]:focus { outline:none; }
.search_box .search-box::-webkit-input-placeholder {  color:#757575; }

.img-responsive { max-width:100%; width:100%; }

.ban_a {width:300px; height:250px; margin:15px auto 0 auto; }

@media screen and (max-width:1152px){ }

@media only screen and (device-width: 768px) {
}

@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:portrait) {
  /* For portrait layouts only */
}

@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:landscape) {
}

@media screen and (max-device-width: 480px){
    /*--- iPhone only CSS here ---*/
}

/* ADSTORE BANNER 750x175 */
.ban-resp-par-175 { max-height:175px; overflow:hidden; max-width:750px; margin:0 auto; }
.ban-resp-750x175 { position: relative; overflow: hidden; padding-top: 23.33%; }
.ban-resp-item-750x175 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; border: 0; }

.embed-responsive {
    position: relative;
    display: block;
    height: 0;
    padding: 0;
    overflow: hidden;
}
.embed-responsive .embed-responsive-item, .embed-responsive embed, .embed-responsive iframe, .embed-responsive object, .embed-responsive video {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}
.embed-responsive-21by9 {
    padding-bottom:46.85%;
}

